@charset "utf-8";
/* CSS Document */

/*--- bgcolor ---*/

.BgColor1 {
	background-color:#FFFFFF;
}
.BgColor2 {
	background-color:#000;
}
.BgColor3 {
	background-color:#8e2c48;
}
/*--Bg--*/
.TopBg{
	position:absolute;
	z-index:5;
	background-color:#fff;
	width:100%;
	top:58px;
}
.HomeHeaderWrap{
	margin:0px;
	padding:0px;
	border:0px;
	margin-top:142px;
	transition:ease-in 0.3s;
	}
.IdxHeaderBg {
	position:relative;
	z-index:0;
	
}
.InnerHeaderBg {
	position:relative;
	background-repeat:no-repeat;
	background-size:100% !important; /* 26072016 */
	z-index:0;
	margin:0px;
	border:0px;
	padding:85px 0px !important;
	margin-top:142px;
	transition:ease-in 0.3s;
}
.InnerHeaderBg.InnerHeaderBg1 {
	padding:55px 0px !important;
}



/*   Date   */

.DateBg {
	width:55px;
	height:55px;
	text-align:center;
	font-size:14px;
	color:#fff;
	-moz-border-radius: 50%;
	border-radius: 50%;
	text-transform:uppercase;
	display:block;
	float:left;
	border:1px solid #7fcb31;
	color: #7fcb31;
	font-family: 'source_sans_proregular';
}
.DateBg h6 {
	font-size:24px;
	padding-top:17px;
	font-family: 'source_sans_probold';
	line-height:10px;
	color: #4d4948;
}

/*   End   */

/*--Line--*/

hr{
	border:0px;
	coloor:#666;
	margin:15px auto;
	/*background:url(../images/line.gif) repeat-x center;*/
	height:1px;
	width:100%;
}


/*---------------*/

/*-----------Text Btn Bg---------------*/

.Button1 {
	display:inline-block;
	color:#ffffff;
	font-size:16px;
	text-align:center;
	line-height:44px;
	text-transform:uppercase;
	font-family: 'mulibold';
	letter-spacing:0.5px;
}
.Button1 a{
	display:block;
	background-color:#97a4af;
	color:#fff;
	padding:0px 33px;
	border-radius: 5px;
	transition: ease-in 0.2s;
}
.Button1 a:hover{
	display:block;
	background-color:#fff;
	color:#000;
}

.Button2 {
	display:inline-block;
	color:#ffffff;
	font-size:14px;
	text-align:center;
	line-height:55px;
	/* text-transform:uppercase; */
	font-family: 'mulisemibold';
	letter-spacing:0.5px;
}
.Button2 a{
	display:block;
	background-color:#942a47;
	color:#fff;
	padding:0px 18px;
	border-radius: 5px;
	transition: ease-in 0.2s;
	font-style:italic;
}
.Button2 a:hover{
	display:block;
	background-color:#fff;
	color:#000;
}
/*  End  */

/*All Buttons*/
.FooterSepLine{
	border-bottom:1px solid #3f484a;
	margin:10px 0px;	
	text-align:left;
	background:none;	
}
.FooterSepLine2 {
	border-bottom:1px solid #727e85;
	margin:25px 0px 20px;	
	text-align:left;
	background:none;
}


